<table name="Noise Megamix">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="Noise Megamix" directory="sounds">
        <event name="setup" source="stealth.ogg"/>
        <event name="anticipation" source="buildup.ogg"/>
        <event name="assault">
		<track source="assault1.ogg" weight="1" />
		<track source="assault2.ogg" weight="1" />
		<track source="assault3.ogg" weight="1" />
	</event>
        <event name="control">
		<track source="control1.ogg" weight="1" />
		<track source="control2.ogg" weight="1" />
	</event>
    </HeistMusic>
</table>